<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />

	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php if(! function_exists( 'wp_site_icon' ) ) tt_temptt_favicon_info(); ?>

	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php do_action('tt_temptt_after_body'); ?>

<?php if( function_exists('tt_logiscargo_preloader')) tt_logiscargo_preloader();
global $tt_temptt_opt; ?>


<?php switch(tt_temptt_get_option('header_style', 'header_1')) {
    case 'header_1':
        get_template_part('inc/templates/tt-header1');
    break;
    case 'header_2':
        get_template_part('inc/templates/tt-header2');
    break;
    case 'header_3':
        get_template_part('inc/templates/tt-header3');
    break;
    case 'header_4':
        get_template_part('inc/templates/tt-header4');
    break;
}
